﻿@charset "utf-8";
/* CSS Document */
*{margin:0; border:0; padding:0;} 
a{text-decoration:none; color:#000;}
a:hover{ color:#4f4f4f;}
#main_wrap{ background:url(/static/index/images/main_bg.png) center repeat-y;}
.borderB5p{ border-top:solid 5px #000;}
.borderB1pt{ border-top:solid 1px #060606;}
.borderB1p{ border-bottom:solid 1px #060606;}
.borderB2p{ border-bottom:solid 2px #000;}
.borderR5p{ border-top:solid 5px #9b0d14;}
.borderR1p{ border-top:solid 1px #9b0d14;}
.borderG1p{ border-bottom:solid 1px #dbdbdb;}
li{ font:12px "宋体"; line-height:22px;}
/* header 页头 */
#header{ width:100%; height:61px; background:url(/static/index/images/head_bg.png); z-index:100;}
#head{background:#9b0d14; width:1010px; height:61px; margin:0 auto;}
#head a{ float:left;}
#head img{ float:left;}
#olwebsite{font:12px "Arial"; color:#fff; float:left; width:130px; padding-top:40px;}
.nav{ height:39px; margin:11px 0; float:right;}
.nav1{ width:107px;  height:39px;border-left:solid 1px #cccccc;}
.nav2{ width:148px;border-left:solid 1px #cccccc;}
.nav3{ width:300px;}
.nav a{font:12px "宋体"; color:#ffffff; float:right; margin:0 12px; line-height:19px;}
/*** container 主体 ***/
#container{width:1010px; min-height:3190px; _height:3190px; margin:0 auto;clear:both;}
	/** aside 左边侧栏 **/
#aside{ float:left; width:331px;}
/*在线专题样式*/
#ol_slider{width:299px; height:380px; background:#eeeeee; border-left: solid 16px #eee; border-right: solid 16px #eee; position:relative;}
h2 a{ font:bold 18px "微软雅黑"; color:#000;}
h2 a:hover{color:#9b0d14;}
h2 img{ margin-left:6px;}
#ol_top{background:url(/static/index/images/sliderbutton.png) bottom;_background:url(/static/index/images/sliderbuttonpng.png) bottom; top:5px;}
#ol_bottom{ background:url(/static/index/images/sliderbutton.png) top;_background:url(/static/index/images/sliderbuttonpng.png) top; bottom:0;}
.olsliderButton{ position:absolute;  width:29px; height:29px; z-index:20; left:135px; display:none;}
#olsliderbox{width:299px; height:230px; overflow:hidden; position:relative;}
#ol_slider ul{width:299px;; position:relative;clear:both;height:216px;  list-style:none;}
.clear{width:299px;clear:both; height:108px; padding-top:7px;_padding-top:5px;*padding-top:5px;}
.clear p{margin-top:10px; float:left;}
.clear a{ font:12px "微软雅黑"; color:#000; line-height:22px;}
.clear a:hover{ color:#405060;}
.clear img{ float:left; margin-right:10px;}
/*重要通知样式*/
#imporAttent{ height:313px; padding-bottom:20px; margin-top:12px;width:299px; margin-left:20px;}
h3{width:100%; height:37px; font: bold 18px "微软雅黑"; color:#000; line-height:37px;}
h3 a{ font: bold 18px "微软雅黑"; color:#000; line-height:37px; _padding-top:8px; _display:block;} 
h3 a:hover{color:#9b0d14; text-decoration:none;}
h3 img{ margin:0 6px;}
#attentionList{ margin-top:12px;}
#attentionList li{ list-style:url(/static/index/images/list_point.png); width:287px; margin-left:12px; _width:283px; _margin-left:16px;float:left;_float:none; height:24px;}
#attentionList a{ *float:left; _float:left;}
#attentionList a:hover{color:#405060;}
#attentionList li span{ float:right;}
/*海报栏*/
#posterList{ width:299px; height:330px; margin-left:20px;position:relative; overflow:hidden;}
#postImg{ position:relative; margin-top:8px; width:100%;}
#timeSigh{width:38px; height:38px; padding:4px 8px; background:#b2b2b2; color:#fdfdff; text-align:center; position:absolute; left:238px; top:0;}
#timeSigh h5{ font:20px "宋体"; line-height:24px;}
#timeSigh p{ font:12px "宋体"; line-height:14px;}
#postList{width:299px; position:relative;}
#postList li{ list-style:url(/static/index/images/list_point.png); width:287px; margin-left:12px; _width:283px; _margin-left:16px;float:left;_float:none;}
#postList a{ *float:left; _float:left;}
#postList li span{ float:right;}
/*图·悦*/
#imgYue{ width:299px; height:454px; margin-left:20px;}
#imgYueView{width:140px; height:136px; text-align:center; float:left;}
#imgYueView p{ font:12px "宋体"; line-height:22px;}
.jiange{ width:19px; float:left; height:19px;}
/*快捷通道*/
#shortcut{width:295px; height:422px; margin-left:20px; padding-left:4px;}
#shortcut h3{width:100%; height:37px;font: bold 18px "微软雅黑"; line-height:37px;}
#shortcut li{width:290px; height:31px; list-style:none; font:14px "宋体"; line-height:32px;}
/*规章制度*/
#ruleList{width:295px; height:292px; margin-left:20px; padding-left:4px;}
#ruleList li{width:290px; height:31px; list-style:none; font:14px "宋体"; line-height:30px;}
/*办事指南*/
#guideList{width:295px; height:177px; margin-left:20px; padding-left:4px;}
#guideList li{width:290px; height:31px; list-style:none; font:14px "宋体"; line-height:30px;}
/*在线视频*/
#ol_vedio{width:269px; height:295px; margin-left:20px; background:url(/static/index/images/vedio_bg.png); padding:10px 15px; position:relative;}
#ol_vedio a{ color:#fff;}
#ol_vedio h3 a{ height:37px;font: bold 18px "微软雅黑"; line-height:37px;}
#playbuttom{width:30px; height:30px; background:url(/static/index/images/play_bottom.png); position:absolute; top:117px; left:133px;}
#traceimg{ height:40px;font: bold 14px "微软雅黑"; line-height:40px;}
.vs{ height:18px;font: 12px "微软雅黑"; line-height:18px;color:#fff;}
/*友情链接*/
#links{ width:299px; height:184px; margin-left:20px;}
#links h3{width:100%; height:37px;font: bold 18px "微软雅黑"; line-height:37px; margin:4px 0;}
#links li{width:290px; height:31px; list-style:none; font:14px "宋体"; line-height:30px; margin:0 auto;}
/*奖助学金捐助单位*/
#donateuList{ width:299px; height:264px; margin-left:20px;}
#donateuList h3{width:100%; height:37px;font: bold 18px "微软雅黑"; line-height:37px; margin:6px 0;}
#donateuList img{ margin:0 12px 11px 0;}
#donateuList .container { overflow:hidden; width:275px; height:200px; }

	/** main 右边主体 **/
#main{ float:left; width:679px;}
/*图片轮播样式*/
#pageroll{ width:679px; height:380px; overflow:hidden; position:relative;}
#pageroll ul{ width:2000%; position:relative; left:-679px; }
#pageroll li{float:left; list-style:none; width:679px; overflow:hidden;position:relative;}
#pageroll img{ position:relative; z-index:0}
.pr_text{ position:absolute; top:320px;z-index:1; width:639px;height:40px; background:#333333; filter:alpha(opacity=80); -moz-opacity:0.8; -webkit-opacity:0.8;opacity:0.8; display:block; padding:10px 20px; font:16px "微软雅黑"; color:#FFF; line-height:40px;text-decoration:none; *width:650px; *margin-left:-11px;}

#scrollL{ position:absolute; width:50px; height:60px; display:block; background:url(/static/index/images/buttomOL.png) left;_background:url(/static/index/images/buttompng.png) left; left:-50px; top:150px}
#scrollR{ position:absolute; width:50px; height:60px; display:block; background:url(/static/index/images/buttomOL.png) right;_background:url(/static/index/images/buttompng.png) right;left:679px; top:150px}
/*山大时讯*/
#timeMess{ width:646px; height:333px; margin:12px 20px 0 13px;}
#messPreview{ width:331px; height:91px; margin-top:24px; float:left;}
h3{ font:bold 14px "宋体";}
#messPreview p{ font:12px "宋体"; line-height:16px; margin-top:14px; width:314px;}
#messPreview p a{color:#9b0d14;}
#messImgList{ width:306px;height:287px; float:right; position:relative; overflow:hidden;}
#messImgList ul{ width:100%; position:relative;}
#messImgList li{width:306px; text-align:center; float:left; list-style:none; margin:28px  0 0 9px;}
#messImgList li h4{ margin-top:12px;}
#messList{ width:325px; height:150px; background:url(/static/index/images/br1.png) repeat-x; float:left; padding-top:16px;}
#messList li{ list-style:url(/static/index/images/list_point.png);line-height:24px; width:300px; margin-left:12px; _width:283px; _margin-left:22px;float:left;_float:none;}
#messList a{ *float:left; _float:left;}
#messList li span{ float:right;}
/*学工动态*/
#xg_trends{ width:331px; height:330px; float:left; margin-left:13px; _margin-left:6.5px;}
.title{ font:bold 12px "宋体";}
.detial{height:44px; width:300px; font:12px "宋体"; line-height:22px;}
.TimeDress{font:12px "宋体"; color:#888888;}
#xg_trends ul{ margin-top:12px; list-style:none;}
/*#xg_trends ul li{ height:40px;}*/
#collageMein{ width:315px; height:330px; float:left; margin-left:13px; _margin-left:6.5px;}
.title{ font:bold 12px "宋体"; width:93%;}
.detial{height:36px; width:300px; font:12px "宋体"; line-height:18px; margin:4px 0 0;}
.TimeDress{font:12px "宋体"; color:#888888;}
#collageMein ul{ margin-top:12px; list-style:none;}
/*#collageMein ul li{ height:40px;}*/
/*超长血条*/
#bloodShot{width:646px; height:102px; margin-left:13px;clear:both; position:relative; overflow:hidden;}
#imgbox{ width:646px;position:absolute;}
#imgbox a{ width:646px; height:102px; display:block;}



/*思想教育*/
#education{ width:331px; height:294px; margin-left:13px; _margin-left:6.5px; float:left;}
/*学工队伍*/
#teams{ width:315px; height:294px; float:left;}
/*荣誉发展*/
#developed{ width:331px; height:290px; margin-left:13px; _margin-left:6.5px; float:left;}
/*学工队伍*/
#grow{ width:315px; height:290px; float:left;}
/*国防军训*/
#traced{ width:331px; height:212px; margin-left:13px; _margin-left:6.5px; float:left;}
/*学工队伍*/
#workData{ width:315px; height:212px; float:left;}
.liststyle{ list-style:url(/static/index/images/list_point.png); height:32px; width:290px; margin-left:3%; font:14px "宋体"; line-height:38px; }
/*应用*/
#appList{ width:600px; clear:both; height:140px; padding:20px 23px 0; margin-left:13px; text-align:center; line-height:28px; font:14px "宋体"; position:relative; }
#appbox{width:600px;overflow:hidden; position:relative;  }
#demo1{ position:relative; height:130px; width:2000%;}
.appList{ width:130px; height:130px; margin:0 10px; float:left;}
.newsbox{ clear:both; position:relative; margin-left:13px;width:646px; height:267px; overflow:hidden;}
.appList p{margin-top:4px;}

.box{ width:200%; position:relative;}
.newslist{width:646px; height:224px; float:left;}
.left{ float:left}
.right{ float:right;}
.mintext{font:12px "宋体"; color:#888888; line-height:37px;}
a.mintext:hover{ color:#888888;}
.mintext img{ display:none;}

.newsimg{ width:220px; height:210px; float:left; margin-top:14px; text-align:center; margin-right:40px; _margin-right:20px; line-height:20px;}
.newslist p{ width:240px;}
.newsimg p a{font:bold 14px "宋体";}
.newsimg span{font:12px "宋体"; color:#888888;}
.List{ width:380px; height:180px; float:left; list-style:none; margin-top:14px; border-left:solid 1px #e5e5e5; padding-top:6px;}
.List li{ width:350px; height:34px; margin-left:26px;font:14px "宋体"; line-height:34px;}


.newslist2{width:646px; height:224px; float:right;}
.newsimg2{ width:220px; height:210px; float:left; margin-top:14px;margin-left:40px; _margin-left:20px; line-height:20px;}
.newslist2 p{ width:240px;}
.newsimg2 p a{font:bold 14px "宋体";}
.newsimg2 span{font:12px "宋体"; color:#888888;}
.List2{ width:380px; height:180px; float:left; list-style:none; margin-top:14px; border-right:solid 1px #e5e5e5; padding-top:6px;}
.List2 li{ width:350px; height:34px; margin-right:24px;font:14px "宋体"; line-height:34px; margin-left:2px;}



/**** footer 页脚 ****/
#footer{ width:1010px; height:300px;margin:0 auto; padding-top:30px;}
#about_us{width:200px;float:left; padding:0 20px; float:left;}
#footer h1{ font:18px "微软雅黑"; color:#eb6567;}
#about_us p{font:12px "宋体"; color:#f2f2f2; line-height:18px; padding:20px 0;}
.more{ font:18px "微软雅黑"; color:#10ace2; padding-bottom:20px; display:block;}
#about_more{ width:200px; padding:0 40px; float:left;}
#about_more ul{margin-top:20px; list-style:none;}
#about_more li{ display:block; height:28px;}
#about_more img{ float:left; margin-right:10px;}
#about_more a{ font:12px "宋体"; color:#fff; line-height:24px;}
a.more:hover{color:#079fdf;}
#navi{ width:300px; padding:0 20px; float:left; }
#navi ul{ padding-top:18px; float:left; width:150px; list-style:none;}
#navi a{ font:12px "宋体"; color:#cacaca; line-height:22px;}
#another{ width:140px; float:left; }
#another ul{ margin-top:18px; float:left; width:140px; list-style:none;}
#another a{ font:12px "宋体"; color:#cacaca; line-height:22px;}
#copyright{ font:12px "宋体"; color:#737373; text-align:center;clear:left; width:410px;}
#sdu_lg{ position:relative; left:700px; bottom:50px;}
